[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomCheckBox.RetrieveState

RetrieveState - returns the value for check box state

## Declaration

Source position: stdctrls.pp line 1201

`protected function TCustomCheckBox.RetrieveState: TCheckBoxState;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .